@charset "UTF-8";

/*------------------------------------------------------------
  office
------------------------------------------------------------*/
#office{

}
ul.photo li{
    padding: 0;
    width: 100%;
    flex: 1;
    margin-right:10px;
}
ul.photo li a{
    position: relative;
    color: #006cb7;
    width: 100%;
    border: 1px solid;
    padding: 20px;
    font-size: 120%;
    margin: 0 0 10px 0;
    border-radius: 4px;
    border-right: 20px solid;
    font-weight: 600;
    text-decoration:none;
}
ul.photo li a::after{
    content: "";
    background: #ffffff;
    height: calc(tan(60deg)* 30px / 2);
    width: 12px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    right: -7px;
    top: 0;
    bottom: 0;
    margin: auto;
}
ul.photo li:nth-of-type(2) a{
    color:#ff9327;
}
ul.photo li:nth-of-type(3) a{
    color:#4e7830;
}
ul.photo li a .small{
    flex-direction:60%;
}

/*------------------------------------------------------------
  flow
------------------------------------------------------------*/
#flow {

}
#flow dl.qa{

}
#flow dl.qa dt{
    font-weight: 700;
    padding: 10px 0;
    color: #31a66e;
    font-size: 120%;
}
#flow dl.qa dd{
    font-size: 92%;
    font-weight: 600;
    margin-bottom: 1rem;
}


/*------------------------------------------------------------
  cost
------------------------------------------------------------*/
#cost table th{
    width: 30%;
    font-weight: bold;
}
#cost table td{
  text-align: left;
  font-size: 92%;
}
#cost .wpContent .caution{
  font-size: 75%;
}
#cost table.custom th{
    width: 10%;
}
#cost table.custom td.mini{
    width: 13%;
    text-align: center;
}
#cost table.custom2 th{
    width: 20%;
}
#cost table.custom2 td.first{
    width: 20%;
    text-align: center;
}

/*------------------------------------------------------------
  service
------------------------------------------------------------*/
#service .prPanel{
    padding: 2rem;
    border: 5px solid #31a66e;
    border-radius: 10px;
    text-align: center;
    margin: 3rem 0;
    background: #f0fff6;
}
#service .prPanel p{
    font-size: 120%;
    font-weight: 600;
}
#service .prPanel strong{
    color:#31a66e;
}
#service .prPanel table{
    
}
#service .prPanel table th{
    background: #31a66e;
    color: #FFF;
    font-weight: 700;  
}
#service .prPanel table td{
    background: #FFF;
    font-weight: 700;
}



/*------------------------------------------------------------
  contact
------------------------------------------------------------*/

#contact #contactWrapper{
    margin-bottom: 30px;
}
#contact textarea,#contact .your-subject{
    width: 100%;
}
#contact #contactWrapper dl{
    flex-wrap: wrap;
}
#contact #contactWrapper dt span{
    background: #b91717;
    color: #FFF;
    padding: 0 10px;
    margin-right: 10px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
}
#contact #contactWrapper dt,#contact #contactWrapper dd{
    padding: 10px;
    font-size: 14px;
}
#contact #contactWrapper dt{
    width: 35%;
}
#contact #contactWrapper dd{
    width: 65%;
}
#contact #contactWrapper .mwform-tel-field input[type="text"]{
    width: 30%;
}
#contact #contactWrapper dd.noFlex{
  display: block;
}
#contact #contactWrapper dd p{
    color: #b62121;
    font-size: 12px;
    font-weight: bold;
}
#contact input[type="text"],#contact input[type="email"],#contact input[type="tel"],#contact textarea{
    padding: 10px;
    border: 1px solid #d0d0d0;
    border-radius: 3px;
}
#contact #contactWrapper input[type="text"],#contact #contactWrapper input[type="email"]{
    width: 100%;
}
/* #contact #contactWrapper{
  margin-bottom: -2rem;
} */
#contact [type="submit"],#contact .backButton {
    background: #31a66e;
    appearance: none;
    -webkit-appearance: none;
    width: 100%;
    padding: 14px 0;
    font-size: 16px;
    color: #FFF;
    border-radius: 3px;
    margin: 5px 0;
    letter-spacing: 0.5rem;
    font-weight: bold;
    border: none;
}
#contact .backButton {
    width: 70%;
    display: block;
    text-align: center;
    margin: 1rem auto;
}
#contact [type="submit"].back{
    background: #a0a0a0;
}
#contact .caution{
  font-size: 80%;
}
#contact .wpContent a.linkButton{
    width: 70%;
    margin: 2rem auto;
    text-align: center;
    display: block;
}


@media (min-width: 1800px) {

}
@media (max-width: 1199px) {


}

@media (max-width: 600px){
    #contact #contactWrapper dl{
        display: block;
    }
    #contact #contactWrapper dt,#contact #contactWrapper dd{
        width: 100%;
    }
    #contact #contactWrapper input[type="text"]{
        width: 100%;
    }
    #contact input[type="text"],#contact input[type="email"],#contact input[type="tel"],#contact textarea{
        width: 100%;
    }
    /*--- office --------*/
    #lawyer .wpContent .selfIntro,#office .wpContent .photo{
          display: block;
    }
    #lawyer .wpContent .selfIntro .right{
            margin: 1rem 0 0 0;
    }
    #office .wpContent .photo img{
      margin: 10px auto;
    }
}

@media (max-width: 400px) {

    ul.photo{
        display:block;
    }
    ul.photo li{
        margin:10px 0;
    }
}